prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: omniCOSDynamic4
Description: CORBA Object Request Broker - CORBA Services dynamic stubs
Version: 4.1.7
Requires: omniCOS4
Libs: -Wl,-R${libdir} -L${libdir} -lCOSDynamic4
Cflags:
